return {
  -- add telescope-fzf-native
  {
    "telescope.nvim",
    dependencies = {
      "nvim-telescope/telescope-fzf-native.nvim",
      build = "cmake -S. -Bbuild -DCMAKE_BUILD_TYPE=Release && cmake --build build --config Release && cmake --install build --prefix build",
      config = function()
        require("telescope").load_extension("fzf")
      end,
    },
  },

  -- theme Rosé Pine
  { 'rose-pine/neovim', name = 'rose-pine' },

  -- Configure LazyVim to load theme
  {
    "LazyVim/LazyVim",
    opts = {
      colorscheme = "rose-pine",
    },
  }

  -- NeoScroll plugin
--  {
--    "karb94/neoscroll.nvim",
--    config = function ()
--      require('neoscroll').setup {}
--    end
--  }
}
